Subject: Re: Last of the photos for awhile
From: "Steve Bamford" <[email-masked]>
To: "Ross SPENARD" <[email-masked]>
Date: Mon, 16 Apr 2001 22:35:53 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Ross SPENARD" <[email-masked]>
To: <[email-masked]>
Sent: Friday, December 15, 2000 9:49 PM
Subject: Last of the photos for awhile

This is it Steve,
This is the last of the photos.  I still have some of the SeaKing that I did
not send.  They are extreme closeups, mainly of the stenciling that is on
the aircraft.  If you're intrested let me know and I'll get them scanned and
sent.
Well I hope that you and your family have a Merry Christmas and that the New
Year is all that it is supposed to be.  I am lucky this year, have lots of
vacation time saved up so tonight is the last shift until the 27th.  It will
give me time to get some cleaning and shopping done providing that we don't
get dumped on with snow again.  I wonder if the folks at Mad Dog Sports are
sweating it out.  They promoted that offer this year - if you buy a ski
package and it snows on Christmas day then you get you money back - or
something to that effect.  Could be interesting.
Anyhow - got a few calls to go and do so I best get this done with.
A few for the Tornado collection.  These guys when the departed Abbotsford
on Monday morning blew the doors off and set off several car alarms with
their departing fly-by.  Must be something lost in the translation.  The
departing aircraft normally make their fly -by going West to East along the
South runway.  Much like the flying displays during the show.  The Germans
must have messed up their compasses because they boomed across the front of
the terminal and control tower (South to North) and out over downtown
Abbotsford.  As Jim Carey would say "Smokin!!!"
The photos
#1  Overview
#2  Overview of refueling probe
#3  Detail of refueling probe
#4  Close up of nose gear
#5  Main gear, front view
#6  Main gear, rear view
#7  Side view, burner cans
#8  Rear view, burner cans
#9  Side view, pylon
#10 Side view, pylon

Ross Spenard, Cpl
Surrey Forensic Identification Section
(604) 599-7676
[email-masked].